import { ref } from 'vue'
import { defineStore } from 'pinia'

export const useAlterToneStore = defineStore('alterTone', () => {
  const alterTone = ref(false)

  const getAlterTone = () => {
    return alterTone.value
  }
  const setAlterTone = (value: boolean) => {
    alterTone.value = value
  }

  return { getAlterTone, setAlterTone }
})
